Subject: Ticket Assigned - 9564508405/ missing item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 08:03:46 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9564508405/ missing item Keegan Thomas                    Hi           11:28 AM, 11th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:28 AM, 11th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:28 AM, 11th Apr                     Keegan Thomas                    Hi I ordered a few thing from home box all got delivered but I’m missing 1 item           11:29 AM, 11th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:30 AM, 11th Apr                   New                   If you have any pictures that you would like to share, please do that.            11:30 AM, 11th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:30 AM, 11th Apr                     Keegan Thomas                             11:31 AM, 11th Apr                     Keegan Thomas                    This is the item           11:32 AM, 11th Apr                   Alhamzi                   Hi Keegan, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:39 AM, 11th Apr                     Keegan Thomas                    Hi           11:39 AM, 11th Apr                     Keegan Thomas                    Hi I ordered a few thing from home box all got delivered but I’m missing 1 item           11:39 AM, 11th Apr                   Alhamzi                   Could you please share your order number so that I can assist you further?           11:40 AM, 11th Apr                     Keegan Thomas                             11:40 AM, 11th Apr                     Keegan Thomas                             11:41 AM, 11th Apr                     Keegan Thomas                    This is the item           11:41 AM, 11th Apr                   Alhamzi                   Could you please share your order number which consists of 10 digits and starts with number 9 so that I can  assist you further?           11:45 AM, 11th Apr                     Keegan Thomas                    9564508405           11:47 AM, 11th Apr                   Alhamzi                   After checking your order, we found out that your order has been delivered completely, including (163040674 - - Nelson Polyester Microfiber Shaggy Rug - 150x200 cms).  If you still believe that the item is missing please contact us again.           11:51 AM, 11th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           11:51 AM, 11th Apr                     Keegan Thomas                    This team was not delivered           11:52 AM, 11th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:52 AM, 11th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           11:52 AM, 11th Apr                     Keegan Thomas                    Okay I have a conversation on whatsapp with the delivery guy . The only thing that got delivered was the laundry basket           11:54 AM, 11th Apr                     Keegan Thomas                             11:55 AM, 11th Apr                     Keegan Thomas                    When it got delivered this was the picture sent           11:55 AM, 11th Apr                   Alhamzi                   We are on it           12:00 PM, 11th Apr                   Alhamzi                   we will update you via email if there is any update from our team           12:00 PM, 11th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           12:00 PM, 11th Apr                     Keegan Thomas                    No           12:02 PM, 11th Apr                     Keegan Thomas                    Email address is [email-masked]           12:03 PM, 11th Apr                   Alhamzi                   We are on it           12:03 PM, 11th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4159323